[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonDef.Options

Service options

## Declaration

Source position: daemonapp.pp line 267

`published property TDaemonDef.Options : TDaemonOptions read FOptions write FOptions;`

## Description

Options tells the operating system which operations can be performed on the daemon while it is running.

This option is only used during the installation of the daemon.